div[data-controller="parallax"] {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-image: url("../../public/images/music-parallax-3.png");
  p {
    @media screen and (max-width: 1175px) {
      margin: 5rem auto;
      text-align: center;
    }
    @media screen and (max-width: 475px) {
      font-size: 50px;
      width: 90%;
    }
    font-size: 60px;
    font-family: "Yanonebold";
    width: 450px;
    margin: 5rem 0 0 10rem;
    color: white;
  }
}
